Subject: [MMUSIC] Fwd: New Version Notification for draft-ietf-mmusic-sctp-sdp-05.txt

From: Salvatore Loreto <[email-masked]>
Date: Mon, 21 Oct 2013 09:33:13 +0000

Hi there,

I have just uploaded the last version of the sctp-sdp draft
that just include all the clarification text that I have been asked to add
plus some minor editing.

feedback and comments are as usual very welcome

best regards
Salvatore

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-ietf-mmusic-sctp-sdp-05.txt
Date: October 21, 2013 12:27:27 PM GMT+03:00
To: Gonzalo Camarillo <[email-masked]<mailto:[email-masked]>>, Salvatore Loreto <[email-masked]<mailto:[email-masked]>>, Salvatore Loreto <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-ietf-mmusic-sctp-sdp-05.txt
has been successfully submitted by Salvatore Loreto and posted to the
IETF repository.

Filename: draft-ietf-mmusic-sctp-sdp
Revision: 05
Title: Stream Control Transmission Protocol (SCTP)-Based Media Transport in the Session Description Protocol (SDP)
Creation date: 2013-10-21
Group: mmusic
Number of pages: 13
URL:             http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sctp-sdp-05.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-mmusic-sctp-sdp
Htmlized:        http://tools.ietf.org/html/draft-ietf-mmusic-sctp-sdp-05
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-sctp-sdp-05

Abstract:
  SCTP (Stream Control Transmission Protocol) is a transport protocol
  used to establish associations between two endpoints.  This document
  describes how to express media transport over SCTP in SDP (Session
  Description Protocol).  This document defines the 'SCTP', 'SCTP/DTLS'
  and 'DTLS/SCTP' protocol identifiers for SDP.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat